From 796d950b872873f816ca83c8a0c986addecf8360 Mon Sep 17 00:00:00 2001
From: rene-coty <irenee.thirion@e.email>
Date: Mon, 23 May 2022 15:11:10 +0000
Subject: [PATCH 02/11] Add French Translation

---
 po/LINGUAS | 1 +
 1 file changed, 1 insertion(+)

diff --git a/po/LINGUAS b/po/LINGUAS
index b615122..4524f90 100644
--- a/po/LINGUAS
+++ b/po/LINGUAS
@@ -1,6 +1,7 @@
 # Please keep this list alphabetically sorted
 de
 es
+fr
 it
 pt_BR
 ru
-- 
2.40.1


